#main {
	voice-family: "\"}\"";
	voice-family: inherit;
	margin:0px 0px 0px 203px;
}
html>body #main {
	margin:0px 0px 0px 203px;
}

#breadcrumbs, #footerbreadcrumbs
	{
	margin-bottom:5px;
	font-family:verdana, sans-serif;
	font-size: 10px;
	color:#999999;
	}
#breadcrumbs a, #footerbreadcrumbs a
	{
	color:#6891C8;
	text-decoration:underline;
	}
#breadcrumbs a:link, #footerbreadcrumbs a:link
	{
	text-decoration:underline;
	}
